* { padding: 0; margin: 0; }

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
 background: url(images/3.jpg) ;

}
h3{
color:#000000;font-size: 15px;
}
h2{
	color: #000000;
	font-size: 12px;
	font-weight: bold;
}
h1{
	color: #000000;
	font-size: 28px;
	text-align: center;
}
h5{
	color: #000000;
	font-size: 12px;
}
h4{
color:#000000;font-size: 13px;
}
#wrapper { 
 margin: 0 auto;
 width: 922px;
 
}
#header {
 color: ;
 width: 900px;
 float: left;
 padding: 10px;
 border: 1px solid #ccc;
 height: 150px;
 margin: 10px 0px 5px 0px;
 
}
#navigation 
{float: left;
 width: 900px;
 color: #333;
 padding: 10px;
 border: 1px solid #ccc;
 margin: 0px 0px 5px 0px;
 
}
 
ul{
	list-style-type:none;
	margin-left:10px;
	padding:0;
	overflow:hidden;
}

li{	
	float:left;
}

a.menu:link, a.menu:visited{
	display: block;
	width:200px;
	font-weight:bold;
	color:#ffffff;
	background-color:c45908 ;
	text-align:center;
	padding:10px;
	text-decoration:none;
	text-transform:uppercase;
		
}

a.menu:hover{
	background-color:#c45908;
		}
		
a.menu:active{

	background-color: #d46a06;
}


#leftcolumn { 
 color: #333;
 border: 1px solid #ccc;
 
 margin: 0px 5px 5px 0px;
 padding: 10px;
 height: 660px;
 width: 434px;
 float: left;
 background: url(images/tlo.png) ;
}
 #rightcolumn { 
 color: #333;
 border: 1px solid #ccc;
  background-image: url(tlo.png);
 margin: 0px 5px 5px 0px;
 padding: 10px;
 height: 660px;
 width: 434px;
 float: left;
 background: url(images/tlo.png) ;
 }
#leftcolumn1 { 
 color: #333;
 border: 1px solid #ccc;
 
 margin: 0px 5px 5px 0px;
 padding: 10px;
 height: 660px;
 width: 202px;
 float: left;
 background: url(images/tlo.png) ;
}
 #rightcolumn1 { 
 color: #333;
 border: 1px solid #ccc;
  background-image: url(tlo.png);
 margin: 0px 5px 5px 0px;
 padding: 10px;
 height: 660px;
 width: 666px;
 float: left;
 background: url(images/tlo.png) ;
 }

#footer { 
 width: 900px;
 clear: both;
 color: #333;
 border: 1px solid #ccc;
 font-size: 10px;

 margin: 0px 0px 10px 0px;
 padding: 10px;
 
}#wrapper #rightcolumn {
	text-align: center;
}
#wrapper #rightcolumn h2 {
	font-size: 16px;
}
#wrapper #rightcolumn h2 {
	font-size: 18px;
}
#wrapper #rightcolumn {
	font-size: 24px;
}
#wrapper #rightcolumn {
	font-size: 36px;
}
#wrapper #rightcolumn h2 {
	font-size: 24px;
}
#wrapper #rightcolumn p {
	font-size: 18px;
}
